Home Forums Weaver Xtreme Theme Problems with Yoast premium plugin

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #65132
    Mira
    Participant

    Hi,

    I cannot access the settings of the Yoast plugin any more, the page shows only the menu of the plugin (General – Dashboard | Functions | Webmaster tools, for example, the rest of the page is just grey. but when I click on any of the menu points, nothing happens and page stays grey. Same happens in display settings. The redirection tab seems to work fine.

    Is this something that anybody here has any experience with? I have tried switching off the caching plugins, the problem still persists.

    Thank you very much,

    kind regards,

    Mira

    WordPress-Version 5.5<br class=”ex-” />Theme: Weaver Xtreme (Version 4.8)<br class=”ex-” />Plugin: Yoast SEO Premium (Version<br class=”ex-” />14.6.1 and 14.7)<br class=”ex-” />PHP-Version 7.4.8
    #65134
    scrambler
    Moderator

    No Problem here but I am on the free plugin, you may want to deactivate All non weaver plugin (except for yoast) and see if that fixes it.

    Or else speak with Yoast

    #65135
    Weaver
    Keymaster

    This is extremely unlikely to be associated with the theme. But if you’ve upgraded to WP 5.5 and haven’t upgraded plugins, that is the first thing you need to do. The Classic Editor plugin, in particular, mustĀ  be updated for WP 5.5.

    #65187
    Mira
    Participant

    Hi,

    I have used theĀ Enable jQuery Migrate Helper Plugin and that gives me following errors for my site:

    1. https://www.psychosomatik.com/wp-content/plugins/weaver-xtreme-plus/js/autosize/wvr-jquery.autosize.min.js: jQuery.fn.load() is deprecated
    2. https://www.psychosomatik.com/wp-content/plugins/magee-shortcodes-pro/assets/js/admin.js: jQuery.fn.live() is deprecated

    The Magee shortcodes are not working at all on my site anymore and I am having problems when trying to update some plugins (Yoast, Complianz). Additionally, I cannot access the settings pages of Yoast. I am talking to their support as well, but as I am having more issues, I am wondering if you can help me out with said warnings?

    Kind regards,

    Mira

    #65200
    Weaver
    Keymaster

    WordPress 5.5 has changed the version of jQuery used, and no longer supports jQuery migrate. I did not realize Weaver had any use of the migrate jQuery, so I will put that on my list to check. There might be a new plugin available (just speculating) that can re-add the jQuery migrate code to WP, which might be a temporary cure.

    I will be unable to get to this until September most likely.

Viewing 5 posts - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.